## golang-github-valyala-fasthttp 1.67.0

=== examples/client/Makefile ===
client: clean
	go get -u github.com/valyala/fasthttp
	go build

clean:
	rm -f client
