=== examples/host_client/Makefile ===
host_client: clean
	go get -u github.com/valyala/fasthttp
	go build

clean:
	rm -f host_client
