=== examples/multidomain/Makefile ===
writer: clean
	go get -u github.com/valyala/fasthttp
	go build

clean:
	rm -f multidomain
