## golang-github-valyala-fasthttp 1.31.0

=== debian/changelog ===
golang-github-valyala-fasthttp (1:1.31.0-4) unstable; urgency=medium

  [ Guillem Jover ]
  * Update debian/watch file.

  [ Nobuhiro Iwamatsu ]
  * Add d/patches/0001-bytesconv-add-appropriate-build-tags-for-s390x.patch
    Add appropriate build tags for s390x. This fixes an autopkgtest regression
    on this architecture (Closes: #1008050, LP: #1965134).
    Thanks to Nick Rosbrook <nick.rosbrook@canonical.com>.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 07 May 2022 16:35:07 +0900

golang-github-valyala-fasthttp (1:1.31.0-3) unstable; urgency=medium

  * Team upload.
  * Replace timeout increasing patch with ignoring tests on arm CPU arches.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 29 Nov 2021 12:48:27 +0100

golang-github-valyala-fasthttp (1:1.31.0-2) unstable; urgency=medium

  * Team upload.
  * Increase the timeouts in the test suite.
  * Lower case first word on package synopsis.
  * Mark -dev package as Multi-Arch: foreign.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 26 Nov 2021 19:25:49 +0100

golang-github-valyala-fasthttp (1:1.31.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Alois Micard ]
  * Fix various Lintian warnings.
  * Remove dummy file.

  [ Guillem Jover ]
  * New upstream release (bump epoch due to upstream versioning reset).
  * Update .gitignore files.
  * Update debian/watch file to format 4.
  * Update gitlab-ci.yml from its upstream source.
  * Update gbp packaging workflow.
  * Switch to debhelper-compat level 13.
  * Switch to dh-sequence-golang from dh-golang and --with=golang.
  * Wrap and sort -sat.
  * Remove redundant copyright and license name from License field.
  * Switch Section from devel to golang.
  * Switch to Standards-Version 4.6.0 (no changes needed).
  * Use execute_after_ instead of overide_ and explicit dh_ call.
  * Specify --builddirectory=_build.
  * Update dependencies for 1.31.0 release.
  * Update Go Team Maintainer address.
  * Include README.md and stop ignoring tests results.
  * Remove unused ${shlibs:Depends} from Depends field.
  * Update copyright claims and years.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 22 Nov 2021 16:46:12 +0100

golang-github-valyala-fasthttp (20160617-2) unstable; urgency=medium

  * Add debian/gitlab-ci.yml.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 30 Mar 2018 12:39:52 +0900

golang-github-valyala-fasthttp (20160617-1) unstable; urgency=medium

  * Initial release (Closes: #890629)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 15 Dec 2017 12:23:51 +0900
