=== debian/control ===
Source: golang-github-valyala-fasthttp
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Nobuhiro Iwamatsu <iwamatsu@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-andybalholm-brotli-dev,
 golang-github-klauspost-compress-dev,
 golang-github-valyala-bytebufferpool-dev,
 golang-github-valyala-tcplisten-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-net-dev,
 golang-golang-x-sys-dev,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/valyala/fasthttp
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-valyala-fasthttp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-valyala-fasthttp.git
XS-Go-Import-Path: github.com/valyala/fasthttp
Testsuite: autopkgtest-pkg-go

Package: golang-github-valyala-fasthttp-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-andybalholm-brotli-dev,
 golang-github-klauspost-compress-dev,
 golang-github-valyala-bytebufferpool-dev,
 golang-github-valyala-tcplisten-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-net-dev,
 golang-golang-x-sys-dev,
 ${misc:Depends},
Description: fast HTTP library for Go
 The fasthttp library provides fast HTTP server and client API.
 .
 This tuned for high performance, and zero memory allocations in
 hot paths. Processing performance is up to 10x faster than net/http.
