=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DH_GOLANG_INSTALL_EXTRA := \
	README.md \
	# EOL

%:
	dh $@ --buildsystem=golang --builddirectory=_build

execute_after_dh_auto_install:
	# Remove binary.
	rm -rf debian/golang-github-valyala-fasthttp-dev/usr/bin

# Tests on arm-based architectures timeout.
ifeq ($(DEB_HOST_ARCH_CPU),arm)
override_dh_auto_test:
	-dh_auto_test
endif
