## golang-github-valyala-fasthttp 1.56.0

=== debian/changelog ===
golang-github-valyala-fasthttp (1:1.56.0-2) unstable; urgency=medium

  * Skip further tests that require network accesses.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 07 Oct 2024 20:53:26 +0200

golang-github-valyala-fasthttp (1:1.56.0-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 01 Oct 2024 01:38:35 +0200

golang-github-valyala-fasthttp (1:1.55.0-2) unstable; urgency=medium

  * Do not ignore timeout test errors on arm CPUs.
  * Skip tests that require network access.
  * Add a lintian override for the README.md installation.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 09 Sep 2024 23:22:19 +0200

golang-github-valyala-fasthttp (1:1.55.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove patch merged upstream.
  * Add myself to Uploaders.
  * Switch to Standards-Version 4.7.0 (no changes needed).
  * Wrap and sort debian/copyright.
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Thu, 29 Aug 2024 20:49:37 +0200
