=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Nobuhiro Iwamatsu <iwamatsu@debian.org>,
+ Guillem Jover <gjover@sipwise.com>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
@@ -15,7 +16,7 @@
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
  golang-golang-x-sys-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/valyala/fasthttp
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-valyala-fasthttp
