## golang-github-valyala-fasthttp 1.58.0

=== debian/changelog ===
golang-github-valyala-fasthttp (1:1.58.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Sat, 01 Feb 2025 00:33:29 +0100
