=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := \
	README.md \
	# EOL

%:
	dh $@ --buildsystem=golang --builddirectory=_build

execute_after_dh_auto_install:
	# Remove binary.
	rm -rf debian/golang-github-valyala-fasthttp-dev/usr/bin

override_dh_auto_test:
	dh_auto_test -- -short
