## golang-github-valyala-fasthttp 1.59.0

=== debian/changelog ===
golang-github-valyala-fasthttp (1:1.59.0-2) unstable; urgency=medium

  * Fix range check for 32-bit value on 32-bit arches.

 -- Guillem Jover <gjover@sipwise.com>  Thu, 27 Feb 2025 20:15:13 +0100

golang-github-valyala-fasthttp (1:1.59.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop golang-github-valyala-tcplisten-dev dependencies, module has been
    absorbed.
  * Switch to Standards-Version 4.7.1 (no changes needed).
  * Pass --no-binaries to dh_auto_install instead of removing after the fact.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 25 Feb 2025 22:49:57 +0100
