=== debian/control ===
--- 
+++ 
@@ -12,11 +12,10 @@
  golang-github-andybalholm-brotli-dev,
  golang-github-klauspost-compress-dev,
  golang-github-valyala-bytebufferpool-dev,
- golang-github-valyala-tcplisten-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
  golang-golang-x-sys-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Rules-Requires-Root: no
 Homepage: https://github.com/valyala/fasthttp
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-valyala-fasthttp
@@ -31,7 +30,6 @@
  golang-github-andybalholm-brotli-dev,
  golang-github-klauspost-compress-dev,
  golang-github-valyala-bytebufferpool-dev,
- golang-github-valyala-tcplisten-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
  golang-golang-x-sys-dev,
