## golang-github-valyala-fasthttp 1.67.0

=== debian/changelog ===
golang-github-valyala-fasthttp (1:1.67.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use watch v5.
  * Drop Rules-Requires-Root: no.
  * Standards-Version: 4.7.2.
  * Improve watch file for date tags.
  * Refresh patches.
  * Drop 32-bit patch fixed upstream.
  * Mark Debian-specific patch as Forwarded:not-needed.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 13 Oct 2025 08:31:03 +0200
