=== debian/control ===
--- 
+++ 
@@ -15,8 +15,7 @@
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
  golang-golang-x-sys-dev,
-Standards-Version: 4.7.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/valyala/fasthttp
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-valyala-fasthttp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-valyala-fasthttp.git
