=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := \
	README.md \
	# EOL

%:
	dh $@ --buildsystem=golang --builddirectory=_build

override_dh_auto_install:
	dh_auto_install -- --no-binaries

override_dh_auto_test:
	dh_auto_test -- -short
