=== debian/watch ===
Version: 5
Template: Github
Owner: valyala
Project: fasthttp
Uversion-Mangle: s/(201[0-9][0-9][0-9][0-9][0-9])/0~$1/;
