## golang-github-valyala-fasthttp 20160617

=== debian/control ===
Source: golang-github-valyala-fasthttp
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-github-klauspost-compress-dev
Standards-Version: 4.1.1
Homepage: https://github.com/valyala/fasthttp
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-valyala-fasthttp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-valyala-fasthttp.git
XS-Go-Import-Path: github.com/valyala/fasthttp
Testsuite: autopkgtest-pkg-go

Package: golang-github-valyala-fasthttp-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-klauspost-compress-dev
Description: Fast HTTP library for Go
 The fasthttp library provides fast HTTP server and client API.
 .
 This tuned for high performance, and zero memory allocations in
 hot paths. Processing performance is up to 10x faster than net/http.
