=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	-dh_auto_test

override_dh_auto_install:
	dh_auto_install
	# remove binary
	rm -rf ./debian/golang-github-valyala-fasthttp-dev/usr/bin
